#test envi
jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://bcxin366.mysql.rds.aliyuncs.com:3306/risk_xiamen_1?useUnicode=true&characterEncoding=utf8
#jdbc.username=risk_xiamen
#jdbc.password=XxMm311v
#jdbc.url=jdbc:mysql://bcxin366.mysql.rds.aliyuncs.com:3306/risk_0_2_t?useUnicode=true&characterEncoding=utf8
#jdbc.username=baichuanxin
#jdbc.password=bcxTest01
#jdbc.url=jdbc:mysql://localhost:3306/risk_v3?useUnicode=true&characterEncoding=utf8
#jdbc.username=root
#jdbc.password=gogofis

jdbc.url=jdbc:mysql://datalink.te.baibaodun.com.cn:15423/Pss_v3_0?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
jdbc.username=bcx
jdbc.password=0QJp2UbEf$NK


risk.draft.jdbc.driverClassName=com.mysql.jdbc.Driver
risk.draft.jdbc.url=jdbc:mysql://114.115.184.154:3000/prod_pss_cms?useUnicode=true&characterEncoding=utf8
risk.draft.jdbc.username=prod_pss_cms
risk.draft.jdbc.password=Prod_pss_cms#2019

jdbc.maxActive=5
jdbc.minActive=1
hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
hibernate.show=true
hibernate.format=true
hibernate.ddl=none


#pro envi
#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://bcxin366.mysql.rds.aliyuncs.com:3306/risk_1?useUnicode=true&characterEncoding=utf8
#jdbc.username=bcxin_risk_1
#jdbc.password=dc_ris-36_0